Jump to content

OfficerStockton

Members
  • Content Count

    40
  • Joined

  • Last visited

About OfficerStockton

  • Rank
    Bradley

Profile Information

  • Country
    United States
  • Gender
    Male

Recent Profile Visitors

845 profile views
  1. OfficerStockton

    Modding Policeold1 and Policeold2

    I searched this time and nothing came up. I'm having problems trying to mod the stock the policeold1 and policeold2 vehicles with other vanilla looking vehicles. They come out fine if I mod them with another vehicle but there is something up with those. Any help is appreciated thank you
  2. OfficerStockton

    Police Backup Distance

    Got it haha thank you
  3. OfficerStockton

    Police Backup Distance

    Hey guys, I was reading the new features and it says you can set a minimum backup distance for your backup in the .ini but I can't find it anywhere. I definitely updated it can someone just help me locate where I can set that? Thank you.
  4. OfficerStockton

    RPH Stuck on Loading Screen

    Rage loads to when the plugins start to load and around the time it loads lspdfr it crashes. (Before I took out the plugins it was after the vehicle search). Then it gives me a crash report... Thanks for the help I really appreciate it
  5. OfficerStockton

    RPH Stuck on Loading Screen

    Never mind I solved my old problem, I still had the old update.rpf in there, it works now.
  6. OfficerStockton

    RPH Stuck on Loading Screen

    I went to the settings for Rage and unchecked all of them so they wouldn't load. I have a crash report if that helps
  7. OfficerStockton

    RPH Stuck on Loading Screen

    I tried that too and it got further but crashed when loading the plugins. I took all of the plugins out and still crashes.
  8. OfficerStockton

    RPH Stuck on Loading Screen

    I downloaded RPH .35 with the update for GTA and when I launch the .exe the pop up comes up but nothing happens. It just says that it is launching the game (indefinitely). Anyone have a solution to this?
  9. OfficerStockton

    Unsupported Game Version Again

    Does it say anything when it crashes
  10. OfficerStockton

    Unsupported Game Version Again

    If I didn't back it up manually I just need to wait?
  11. OfficerStockton

    Unsupported Game Version Again

    Hey all, I've had this problem before and got it working but now I can't get it to work. When I launch Rage Hook, I randomly get a message saying that my game version is unsupported. I've checked to make sure that I'm running the current version (1.0.617.1) and I'm running .34 for Rage. I don't know if GTA updated and I should be waiting for a new rage hook or if there's something wrong with my game but any supported would be appreciated, thank you.
  12. OfficerStockton

    Rage Plugin Hook .29 Unsupported Game Version

    Sweet, thanks so much it worked. I thought my game already updated but apparently not.
  13. OfficerStockton

    Rage Plugin Hook .29 Unsupported Game Version

    The game or rage?
  14. Hey guys, I've been trying to update my rage to .29 and when I go to run it it gives me a message saying that GTA is an unsupported game version. This only happens with .29, so when I go back to .28 it works fine. Thank you for the help I appreciate it. I haven't found any forms with this exact issue.
  15. OfficerStockton

    LCPD:FR 1.0 Crash When Calling in Pursuit

    Yes I do, I have all of the API Callout Pluggins. I'll try it, thanks!
×